:root {
	--EJA-color-main: rgb(53,151,178);
	--EJA-color-main-dark: rgb(0,43,63);
	--EJA-color-header-background: rgb(255,255,255);
    --EJA-color-content-background: rgb(208, 223, 229);
	--EJA-color-menu1: rgb(244,158,0);
	--EJA-color-menu2: rgb(190,10,38);
	--EJA-color-menu3: rgb(226,0,122);
	--EJA-color-menu4: rgb(0,74,99);
	--EJA-color-menu5: rgb(3,112,180);
	--EJA-color-menu6: rgb(142,209,234);
	--EJA-color-menu7: rgb(0,206,182);
	--EJA-color-menu8: rgb(0,173,239);
    --EJA-color-menu9: rgb(119,184,0);
    --EJA-color-submenu-text: rgb(0,74,99);
    --EJA-menu-line-height: 100%;
    --EJA-color-pagefooter-background: rgb(255,255,255);
    --EJA-color-pagefooter-grid-background: rgb(208, 223, 229);
    --EJA-color-sitefooter-background: rgb(208, 223, 229);
/*    --EJA-logo-top: 47px; */
}

@font-face {
    font-family: "AgfaRotisSemiSerif";
    src: url("/typo3conf/ext/eja_files/Resources/Public/Fonts/AgfaRotisSemiSerif.eot"); /* IE9 Compat Modes */
    src: url("/typo3conf/ext/eja_files/Resources/Public/Fonts/AgfaRotisSemiSerif.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("/typo3conf/ext/eja_files/Resources/Public/Fonts/AgfaRotisSemiSerif.otf") format("opentype"), /* Open Type Font */
      url("/typo3conf/ext/eja_files/Resources/Public/Fonts/AgfaRotisSemiSerif.svg") format("svg"), /* Legacy iOS */
      url("/typo3conf/ext/eja_files/Resources/Public/Fonts/AgfaRotisSemiSerif.ttf") format("truetype"), /* Safari, Android, iOS */
      url("/typo3conf/ext/eja_files/Resources/Public/Fonts/AgfaRotisSemiSerif.woff") format("woff"), /* Modern Browsers */
      url("/typo3conf/ext/eja_files/Resources/Public/Fonts/AgfaRotisSemiSerif.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

/* pt-sans-narrow-regular - latin */
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 400;
	src: url('/typo3conf/ext/eja_files/Resources/Public/Fonts/pt-sans-narrow-v11-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('PT Sans Narrow'), local('PTSans-Narrow'),
		url('/typo3conf/ext/eja_files/Resources/Public/Fonts/pt-sans-narrow-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/typo3conf/ext/eja_files/Resources/Public/Fonts/pt-sans-narrow-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('/typo3conf/ext/eja_files/Resources/Public/Fonts/pt-sans-narrow-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('/typo3conf/ext/eja_files/Resources/Public/Fonts/pt-sans-narrow-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/typo3conf/ext/eja_files/Resources/Public/Fonts/pt-sans-narrow-v11-latin-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}

/*@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);*/

body {
	margin: 0px;
}

div#content {
	width: 100%;
	background-color: var(--EJA-color-content-background);
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 24px;
}

div#subcontent {
	width: var(--EJA-width);
	background-color: white;
	display: flex;
	flex-direction: row;
	margin-left: auto;
	margin-right: auto;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 22px;
	font-weight: normal;
}

div#subcontent_mobile {
	width: var(--EJA-width);
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 24px;
}

div#contentArea {
	width: var(--EJA-width);
	padding-top: var(--EJA-content-padding);
	padding-bottom: var(--EJA-content-padding);
	margin-left: auto;
	margin-right: auto;
}

div#subcontentArea {
	flex:1;
	padding-top: var(--EJA-content-padding);
	padding-right: 100px;
	padding-bottom: var(--EJA-content-padding);
}

div#rechte_spalte {
	width: var(--EJA-masonry-1-width);
	padding-top: var(--EJA-content-padding);
	padding-bottom: var(--EJA-content-padding);
}

div#rechte_spalte header{
	width: var(--EJA-masonry-1-width);
	height: var(--EJA-masonry-footer-height);
	border-bottom: 6px solid black;
	padding-top:5px;
	background-color: white;
	color:white;
}

div#rechte_spalte header h2{
	margin-top: var(--EJA-rechte-spalte-top);
	margin-bottom:0px;
	padding-left: 10px;
	font-size: var(--EJA-menu-fontsize);
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: normal;
}

div#rechte_spalte header h2 a{
	text-decoration: none;
	color:white;
}

div#rechte_spalte figure.image{
	margin: 0;
}

div#rechte_spalte_mobile {
	width: var(--EJA-masonry-1-width);
	padding-top: var(--EJA-content-padding);
	padding-bottom: var(--EJA-content-padding);
}

div#rechte_spalte_mobile header{
	width: var(--EJA-masonry-1-width);
	height: var(--EJA-masonry-footer-height);
	border-bottom: 6px solid black;
	padding-top:5px;
	background-color: white;
	color:white;
}

div#rechte_spalte_mobile header h2{
	margin-top: var(--EJA-rechte-spalte-top);
	margin-bottom:0px;
	padding-left: 10px;
	font-size: var(--EJA-menu-fontsize);
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: normal;
}

div#rechte_spalte_mobile header h2 a{
	text-decoration: none;
	color:white;
}

div#subcontent h1 {
	margin-top: 0px;
	font-family: AgfaRotisSemiSerif;
	font-size: 36px;
	font-weight: 100;
	color: var(--EJA-color-main);
}

div#content h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 28px;
	font-weight: normal;
}

div#content h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 24px;
	font-weight: normal;
}

div#subcontent h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 28px;
	font-weight: normal;
}

div#subcontent h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 24px;
	font-weight: normal;
}

div#subfootergrid {
	width: var(--EJA-width);
	background-color: white;
	display: grid;
	grid-gap: var(--EJA-pagefooter-infoboard-gap);
	grid-template-columns: var(--EJA-pagefooter-infoboard-columns);
	grid-template-rows: var(--EJA-subpagefooter-footer-rows);
	grid-template-areas: var(--EJA-subpagefooter-infoboard-grid-template-areas);
	margin-left: auto;
	margin-right: auto;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 24px;

}

div#subfootergrid_xxx div {
	width: var(--EJA-masonry-1-width);
}
div.subfooterbox {
	display:flex;
	flex-direction: column;
	background-color: white;
}

div#rechte_spalte .image-embed-item {
	width: var(--EJA-masonry-1-width);
	border: 0px;
}

div#rechte_spalte_mobile .image-embed-item {
	width: var(--EJA-masonry-1-width);
	border: 0px;
}

div.subfooterbox .image-embed-item {
	width: var(--EJA-masonry-1-width);
	border: 0px;
}

div#subcontentArea .image-embed-item {
	max-width: 100%;
}


div.subfooterbox .ce-gallery {
	margin-bottom: 0px;
}

div.subfooterheader {
	font-family: 'PT Sans Narrow', sans-serif;
    font-size: var(--EJA-menu-fontsize);
    color: rgb(255,255,255);
    text-align: start;
    padding-top: var(--EJA-pagefooter-ibtext-padding-top);
    padding-left: var(--EJA-pagefooter-ibtext-padding-left);
	width: var(--EJA-pagefooter-ibtext-width);
    height: var(--EJA-pagefooter-ibtext-height);
    background-color: var(--EJA-color-main);
}

div.subfootercontent {
	flex: 1;
	height:var(--EJA-subpagefooter-ibcontent-height);
	overflow: hidden;
}

div.subfootercontent_xxx header {
	display: none;
	position: absolute;
}

div.youtube-video {
	width: var(--EJA-pagefooter-infoboard-grid-box-width);
	height: var(--EJA-subpagefooter-ibcontent-height);
}

div.youtube-video iframe {
	width: 100%;
	height: 100%;
}

.subfooterbox .ce-gallery figure {
	margin: 0;
	max-height: var(--EJA-pagefooter-infoboard-grid-box-width);
}

div#header_eja_box {
	position:relative;
	border: solid var(--EJA-header-box-border-width) white;
	display:flex;
	flex-direction: row;
	padding:5px;
	justify-content: center;
    align-items: center;
	background-color: var(--EJA-color-content-background);
	width: var(--EJA-header-box-width);
	height: var(--EJA-header-box-height);
}

div#header_eja_box div {
	justify-content: center;
    align-items: center;
}

.collection-wrapper {
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	border: 1px solid #ddd;
}

.collection-title {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

.collection-item a{
	text-decoration: none;
	color: black;
	font-size: 18px;
}

.collection-item a span{
	padding-right: 15px;
}

div.newsbox {
	display: flex;
	flex-direction: column;
	width: var(--EJA-pagefooter-infoboard-grid-box-width);
/*	height: var(--EJA-subpagefooter-infoboard-grid-box-height);*/
	height: var(--EJA-masonry-1-height);
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
	margin-right: var(--EJA-sitefooter-gap);
}

div.newscontainer {
	width: var(--EJA-pagefooter-infoboard-grid-box-width);
}

div.newscontainer a {
	text-decoration: none;
}

div.newsboxcontent {
	flex: 1;
	height: var(--EJA-subpagefooter-ibcontent-height);
	overflow: hidden;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 22px;
	font-weight: normal;
	padding: 10px;
	text-align: left;
}

div.newsboxfooter {
	font-family: 'PT Sans Narrow', sans-serif;
    font-size: var(--EJA-masonry-font-size);
    color: rgb(255,255,255);
    text-align: start;
    padding-top: var(--EJA-masonry-footer-padding-top);
    padding-left: var(--EJA-pagefooter-ibtext-padding-left);
    width: var(--EJA-pagefooter-ibtext-width);
/*	height: var(--EJA-pagefooter-ibtext-height);*/
	height: var(--EJA-masonry-footer-height);
}

div.newsboxcontent h2 {
	margin-top: 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 28px;
	font-weight: normal;
}

div.newsboxcontent p {
	margin-top: 12px;
	margin-bottom: 12px;
}

div.newsboxcontent h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 24px;
	font-weight: normal;
}

div#newsslider {
	position:relative;
	width: var(--EJA-width);
	margin: auto;
	display: flex;
	flex-direction: row;
	margin-top: var(--EJA-pagefooter-trauerrand-2);
    padding-top: var(--EJA-pagefooter-infoboard-grid-padding-top);
	padding-bottom: var(--EJA-pagefooter-infoboard-grid-padding-bottom);
}

div#newsboxes {
	display:none;
}

a.nodec{
	text-decoration: none;
	color: var(--EJA-color-submenu-text);
}

div.subfooterheader a {
	text-decoration: none;
    color: rgb(255,255,255);
}

div.masonryfooter a {
	text-decoration: none;
    color: rgb(255,255,255);
}

a {
	color: #3597b2;
}

input.ke_search_input {
	height: 34px;
    padding-left: 8px;
}

span.hit{
	color: #be0a26;
}

.form-group{
	margin-bottom: 20px;
}

.form-group input[type="text"],input[type="email"],input[type="password"],input[type="tel"],input[type="url"],input[type="number"],input[type="date"] {
	width: 100%;
	height: 28px;
	font-size: 18px;
	padding: 5px;
}

.form-group select {
	font-size: 18px;
	width: 100%;
	height: 45px;
	padding: 5px;
}

.form-group select[multiple] {
	height: 90px;
}

.form-group input[type="checkbox"] {
    margin-right: 20px;
    transform: scale(1.5);
}

.form-group textarea {
	width: 100%;
	height: 56px;
	font-size: 18px;
	padding: 5px;
}

.btn-primary {
	height: 28px;
	font-size: 12px;
	margin: 20px 0 20px 0;
	padding: 5px;
}

div#pagefootersocial {
	display: none;
}

div.consent-selection-wrap {
	font-family: 'PT Sans Narrow', sans-serif;
	margin: 15px 15px 0px 15px;
}

div.consent-selection-wrap header h2{
	font-family: AgfaRotisSemiSerif;
	background-color: var(--EJA-color-main);
	margin: -15px;
	padding: 15px;
}

div.consent-selection-wrap .legallinks{
	background-color: var(--EJA-color-main);
	margin: -15px;
	padding: 15px;
}

div.consent-selection-wrap .legallinks a{
	color: black;
	text-decoration: none;
}

#a7consent-selection-show .legallinks {
	margin-bottom: 0px !important;
}

.a7consent-more {
	text-decoration: underline;
}

.a7consent-hide {
	text-decoration: underline;
}

.mfp-close-btn-in .mfp-close {
	padding-top: 8px;
}

.frame-type-image header h3 {
	font-size: 14px !important;
}

.linkls {
	display: var(--EJA-header-leichte-sprache-display);
	padding: var(--EJA-header-leichte-sprache-padding) 10px var(--EJA-header-leichte-sprache-padding) 10px;
	background: var(--EJA-color-main); color: white;
	font-family: PT Sans Narrow; text-decoration: none;
	margin-right:10px;
}